@charset "utf-8";

html, body {
  width: 100%;
  height: 100%;
  margin: 0;
  background-color: #d5ddf3;
}

body {
  font-family: arial, sans-serif;
  font-size: 62.5%;
}

p {
  margin: 0;
  margin-bottom: 0.5em;
}

a {
  color: #00c;
}

a:visited {
  color: #551a8b;
}

a:active {
  color: #f00;
}

#container {
  overflow: hidden;
  font-size: 1.3em;
  height: 100%;
  position: relative;
}

#top {
  height: 1.1em;
  padding: 0.75em;
  display: none;
}

#toolstrip {
  position: absolute;
  right: 0.75em;
  top: 0.4em;
  text-align: right;
}

#kml-title {
  font-weight: bold;
  font-size: 1.1em;
}

#help {
  font-size: 1.0em;
  color: #888;
  padding-left: 1em;
}

#map {
  position: absolute;
  width: 100%;
  top: 2.6em;
  bottom: 0;
}

#play-tour-button {
  display: none;
  font-weight: bold;
}

.kml-icon {
  background: transparent url(images/kml_16.png) no-repeat scroll 0% 50%;
  padding-left: 20px;
}

.play-icon {
  background: transparent url(images/play_16.png) no-repeat scroll 0% 50%;
  padding-left: 20px;
}

.embed-icon {
  background: transparent url(images/link_16.png) no-repeat scroll 0% 50%;
  padding-left: 20px;
}

#embed-link {
  margin-left: 6px;
}

noscript div {
  font-size: 16px;
  background-color: #fff;
  margin: 30px;
  padding: 30px;
}
